body {
  background-color: #2E3032;
}

.container {
  max-width: 60em;
}

.dataui-banner {
  width: 250px
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
  .dataui-banner {
    width: 300px
  }
}

/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width: 768px) {
  .dataui-banner {
    width: 500px
  }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .dataui-banner {
    width: 600px
  }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  .dataui-banner {
    width: 800px
  }
}